跳至主要內容
DELL / PRODUCT DOSSIER

DELL PowerConnect 5424P

DELL PowerConnect 5424P 13577426 交換機
SKU: 13577426

DELL PowerConnect 5424P, Gözetilmiş, L2

記憶體 (RAM)
64 MB

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

01 / 了解產品

不迷失在細節中。

關鍵資訊一目了然。所有技術細節在下方。

01 / 記憶體 (RAM)

64 MB

記憶體 (RAM)

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
自動 MDI/MDI-X
是
自動 MDI MDI-X
是
連接網關鏡像
是
連接聚類
是
連接技術
有線
光纖通道協議
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
最大數據傳輸速度
10G支援
否
網路介面
Gigabit Ethernet
樹協議持續時間
是
以太網供電Poe支援
否
搜尋IGMP
是
基本開關 RJ 45 以太網輸入數量
數據速度
10/100/1000 Mbps
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
電源連接
SFP/SFP+ 端口數量
4
SFP-SFP端口數量
4
靜態端口安全
是
數據連接協議
Ethernet
SSH/SSL支援
是
非工作濕度
工作濕度範圍
10 - 90%
工作溫度範圍
0 - 45 °C
工作溫度範圍 T T
32 - 113 °F
地址表大小
重量
尺寸 Gxdxy
巨型幀支援
是
基於Web的管理
是
產品顏色
記憶體容量
快閃記憶體
儲存溫度範圍攝氏度
阿基斯控制支援
是
接觸層
鍵類型
連接控制列表 ACL
是
出版流程控制
是
處理量
VLAN數量
路由過渡容量
路由/交換容量
48 Gbit/s
SFP模組插槽數量
MAC 位址過濾
是
包裝緩存
品牌
DELL
類別
網路交換機
產品名稱
PowerConnect 5424P
類別
網路交換機
品牌
DELL
產品名稱
PowerConnect 5424P
產品系列
已售市場
SE, NL, GB
添加到系統的日期
2011-01-04
生產日期
產品代碼
13577426
可堆疊
是
MIB 支援
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
組播支援
是
SSH SSL支援
是
驗證方法
RADIUS, TACACS+
管理協議
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
DELL PowerConnect 5424P 13577426 交換機